.work-single {
    @include rel-block;
    padding-right: 4rem;

    @include mobileMax {
        padding-right: 0rem;
    }

    &-header {
        @include rel-block;
        margin-bottom: 10rem;
        padding-top: 16rem;

        @include mobileMax {
            padding-top: 9rem;
        }

        @media (min-width: 1660px) {
            margin-bottom: 15rem;
        }

        @include mobileMax {
            margin-bottom: 5rem;
            padding-right: 5%;
        }

        h1 {
            font-size: 6rem;
            line-height: 100%;
            text-align: left;
            color: $blc;
            max-width: 100rem;
            font-family: $font2;
            font-optical-sizing: auto;
            font-weight: 600;
            font-style: normal;

            @include mobileMax {
                font-size: 4rem;
            }

            @include mobile {
                font-size: 3rem;
            }

            // @media (min-width: 1660px) {
            //     font-size: 13rem;
            // }
        }

        & .info {
            @include mobileMax {
                padding-top: 3rem;
                display: flex;
                column-gap: 1rem;
                justify-content: flex-end;
            }

            p {
                text-align: right;
                margin-bottom: 0;
            }
        }
    }

    // CNT
    &-cnt {
        display: flex;
        column-gap: 10rem;

        @include mobileMax {
            display: block;
            padding-right: 5%;
        }

        & .text {
            height: auto;
            flex: 1;

            p {

                max-width: 40rem;

                @include mobileMax {
                    max-width: 100%;
                }
            }

            .sticky {
                position: sticky;
                top: 4rem;
            }
        }

        & .gallery {
            flex: 0 0 61.91819464033851%;

            @include mobileMax {
                margin-top: 5rem;
            }

            ul {
                @include rel-block;

                li {
                    @include rel-block;
                    margin-bottom: 4rem;

                    &:last-child {
                        margin-bottom: 0;
                    }

                    img {
                        border-radius: .6rem;
                    }

                    video {
                        max-width: 100%;
                        border-radius: .6rem;
                        overflow: hidden;
                    }
                }
            }
        }
    }

    &-other {
        @include rel-block;
        margin-top: 15rem;

        @media (min-width: 1660px) {
            margin-top: 20rem;
        }

        @include mobileMax {
            margin-top: 10rem;
        }

        &-header {
            display: flex;
            column-gap: 2rem;
            align-items: flex-end;
            margin-bottom: 10rem;

            @media (min-width: 1660px) {
                margin-bottom: 15rem;
            }


            @include mobileMax {
                margin-bottom: 5rem;
                display: block;
            }

            & .title {
                text-transform: uppercase;
                line-height: 100% !important;

                @include mobileMax {
                    line-height: 120% !important;
                }
            }

            & .button {
                padding-bottom: 1.1rem;

                @include mobileMax {
                    padding-top: 2rem;
                }
            }

            @include mobileMax {
                margin-bottom: 5rem;
            }
        }

        ul {
            @include tabletBig {
                padding: 0 5%;
            }

            li {
                a {
                    @include rel-block;

                    & .image {
                        border-radius: .6rem;
                        overflow: hidden;
                        display: inline-block;
                        position: relative;

                        &:before {
                            @include abs-block;
                            background: rgba(252, 141, 14, .9);
                            bottom: -110%;
                            left: 0;
                            width: 110%;
                            height: 110%;
                            content: '';
                            @include link;
                        }

                        img {
                            border-radius: .6rem;
                            @include link;
                        }
                    }

                    @media (min-width: 1200px) {


                        &:hover {
                            .image {
                                &:before {
                                    bottom: 0;
                                }
                            }
                        }
                    }

                    & .text {
                        h4 {
                            font-weight: 600;
                            font-size: 2.8rem;
                            line-height: 135%;
                            text-align: left;
                            color: $blc;
                            margin: 2rem 0 1rem 0;

                            @include mobileMax {
                                font-size: 2.2rem;
                            }

                            @include tabletBig {
                                font-size: 2.2rem;
                            }
                        }

                        .cat {
                            font-weight: normal;
                            font-size: 1.4rem;
                            line-height: 125%;
                            text-align: left;
                            color: #a9aaab;
                        }
                    }
                }
            }
        }

        @media (min-width: 1200px) {
            .owl-carousel .owl-nav {
                display: block !important;
                position: absolute;
                top: 50%;
                left: 50%;
                width: 100%;
                max-width: 124rem;
                z-index: 2;
                background: transparent;
                transform: translate(-50%, -50%);

                .owl-next,
                .owl-prev {
                    position: absolute;
                    display: flex;
                    justify-content: center;
                    align-items: center;
                    top: 50%;
                    transform: translateY(-50%);
                    width: 8rem;
                    height: 8rem;
                    border-radius: 50%;
                    background: $blc;
                    z-index: 3;

                    &:before {
                        display: inline-block;
                        width: 3rem;
                        height: 3rem;
                        content: '';
                        background: url(../svg/arrow-right-work.svg) center no-repeat;
                        background-size: 100% 100%;
                    }

                    @include mobileMax {
                        width: 5rem;
                        height: 5rem;

                        &:before {
                            width: 2rem;
                            height: 2rem;
                        }
                    }

                    @include tabletBig {
                        width: 6rem;
                        height: 6rem;

                        &:before {
                            width: 3rem;
                            height: 3rem;
                        }
                    }

                }

                .owl-next {
                    right: 0;

                    @include mobileMax {
                        right: 8%;
                    }

                    @include tabletBig {
                        right: 5rem;
                    }
                }

                .owl-prev {
                    left: 0;

                    @include mobileMax {
                        left: 8%;
                    }

                    @include tabletBig {
                        left: 5rem;
                    }

                    &:before {
                        transform: rotate(180deg)
                    }
                }
            }
        }

        .owl-carousel .owl-nav {
            padding-top: 2rem !important;
        }

        .owl-carousel {
            @include mobileMax {
                padding: 0 5%;
            }

            .owl-item:nth-child(odd) {

                @media (min-width: 1200px) {
                    padding-top: 10rem;
                }


            }
        }
    }
}